Subject: Re: Window Manager Spec v. 1.0 now available

From: Olivier Chapuis <[email-masked]>
Date: Sun, 15 Apr 2001 00:29:18 +0200

Le Samedi 16 Décembre 2000 21:27, vous avez écrit :
> On Mon, Dec 11, 2000 at 01:02:03PM -0500, Paul D. Smith wrote:
> > %% "Nils Lohner" <[email-masked]> writes:
> >
> >   nl> Don't know if everyone saw this or not... will FVWM implement this
> > as nl> well?
> >
> > I expect it will at some point... note that there are a few FVWM workers
> > listed in the credits.
>
> Well, frankly my enthusiasm about this spec quickly diminished
> when I found out that everybody who has different ideas than
> Matthias Ettrich from the KDE developers was simply told to shut
> up.  I don't think this was written to improve usability but to
> help application programmers to enforce their ideas of how windows
> have to behave.  Anybody willing to implement this as an option is
> welcome, but I won't do it myself.
>

Hello,
I've started to do a module that implement the "EWMS" for FVWM (e.g.,
at the present time kicker work almost as well with FVWM than with kwin).
A module is probably not the solution but it is at the present time the only
way ... and it will be not very difficult to integrate it in FVWM in the 
future. The module is at the present time in alpha stage (beta for my machine)
and there are no man page (a lot of things are/will be configurable).
So, if someone is interested to test it or want to help he/she can contact me.
Olivier
--
Visit the official FVWM web page at <URL:http://www.fvwm.org/>.
To unsubscribe from the list, send "unsubscribe fvwm-workers" in the
body of a message to [email-masked].
To report problems, send mail to [email-masked]